it-swarm.dev

Berechtigungen, um die automatische Aktualisierung zum Laufen zu bringen

Ich habe die Version 3.0 und möchte auf die Version 3.0.1 wechseln, ohne herunterladen, entpacken, löschen und hochladen zu müssen. Beim Aktualisieren wird jedoch die folgende Fehlermeldung angezeigt:

Verzeichnis konnte nicht erstellt werden .: /public/wp-content/upgrade/wordpress-3.tmp/wordpress

Ist es sicher, den Upgrade-Ordner zu chmod 777?

6
tooshel

Es sollte relativ sicher sein, es für die Dauer des Upgrades auf 777 zu modifizieren und dann wieder auf den vorherigen Stand zu bringen. Im Allgemeinen ist 755 die empfohlene Verzeichnisberechtigung.

3